<xml></xml>

Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
RepMgrSite..::.EId Field
RepMgrSite Class See Also

Environment ID assigned by the replication manager. This is the same value that is passed to EventNotify for the REP_NEWMASTER event.

Namespace: BerkeleyDB
Assembly: libdb_dotnet48 (in libdb_dotnet48.dll) Version: 4.8.24.0

# Syntax

C#

    public int EId

Visual Basic (Declaration)

    Public EId As Integer

Visual C++

    public:
    int EId

# See Also

RepMgrSite Class
BerkeleyDB Namespace